{
  "id": 5013901,
  "name": "Howard Moore, Appellee, v. Walter Locander, Trading as Locander Roofing Company, Appellant",
  "name_abbreviation": "Moore v. Locander",
  "decision_date": "1949-04-21",
  "docket_number": "Gen. No. 10,315",
  "first_page": "646",
  "last_page": "646",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 646"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 348,
    "ocr_confidence": 0.493,
    "sha256": "7e11d96cca829e9d4e7e211b140772d2f9c152fc02656e7552c0f4f1d39b8adb",
    "simhash": "1:7f406320bca1299c",
    "word_count": 54
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Howard Moore, Appellee, v. Walter Locander, Trading as Locander Roofing Company, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Bristow.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Bristow."
      }
    ],
    "attorneys": [
      "Wiley & Wiley and Clyde E. Mitchell, for appellant; Paul D. Perona, for appellee."
    ],
    "corrections": "",
    "head_matter": "Howard Moore, Appellee, v. Walter Locander, Trading as Locander Roofing Company, Appellant.\nGen. No. 10,315.\nopinion filed April 21, 1949;\nrehearing denied June 8, 1949;\nreleased for publication June 8, 1949.\nWiley & Wiley and Clyde E. Mitchell, for appellant; Paul D. Perona, for appellee."
  },
  "file_name": "0646-01",
  "first_page_order": 668,
  "last_page_order": 668
}
